<?php
require_once('functions.php');

//$user=$_SESSION['user'];
require_once('mysql.php');
	

$p=mysqli_real_escape_string($dbc,trim($_POST['p']));
$m=mysqli_real_escape_string($dbc,trim($_POST['m']));

			 $sa="update sales set name='$p'  where session='$m' limit 1";
   $kiu=mysqli_query($dbc,$sa);


mysqli_close($dbc);
  header("location: sale_r.php");
	
?>